/**
 * Created by zhang on 2020/2/14.
 */
/**
 * 欢迎页路由
 *
 */
import Express from "express";
import WelcomeController from "../controllers/welcome_controller"

const router = Express.Router();
const welcomeController = new WelcomeController();
module.exports = function (app) {
    // action定义区域
    router.get('/', welcomeController.auth, welcomeController.init, welcomeController.index);
    router.post('/save', welcomeController.auth, welcomeController.init, welcomeController.save);

    app.use("/welcome", router);
};